List Org Provider Models
Authorization
OAuth2AuthorizationCodeBearer AuthorizationBearer <token>
In: header
Path Parameters
org_id*Org Id
Format
uuidprovider_id*Provider Id
Format
uuidQuery Parameters
verify_locally?Verify Locally
Default
trueResponse Body
application/json
application/json
curl -X GET "https://example.com/v1/organisations/497f6eca-6276-4993-bfeb-53cbbbba6f08/providers/497f6eca-6276-4993-bfeb-53cbbbba6f08/models"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "provider_id": "fe3d49af-4061-436b-ae60-f7044f252a44", "external_id": "string", "kind": "string", "display_name": "string", "recommended": true, "is_default": true, "languages": [ "string" ], "spec": {}, "pricing": { "property1": 0, "property2": 0 }, "available_via": [ "platform" ], "deprecated": true, "source": "seed", "latency": { "value_ms": 0, "source": "measured", "sample_count": 0 } }]{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string" } ]}